
/*Case.net Style Sheet*/

/*Tag styles are CAPITALIZED and placed at the beginning of the sheet*/
/*Class styles are camelCased*/
/*Avoid naming classes with names of html objects, events, etc...*/


/*The following are generic tags to be used in Case.net*/
BODY {
	font-family: 		Arial, Helvetica, sans-serif;
	margin: 			0px;
	cursor: 			default;
	overflow: 			auto;
	min-height: 		100%;
		
}


FORM {
	margin: 			0px;
}

FONT {
	font-family: 		Arial, Helvetica, sans-serif;
	cursor: 			default;
}

IMG {
	border: 			0px;

}

H1 {
	font-family: 		Arial, Helvetica, sans-serif;
	cursor: 			default;
}

TH {
	font-family: 		Arial, Helvetica, sans-serif;
	cursor: 			default;
}

P {
	color: 				black;/*#000000; black*/
	font-family: 		Arial, Helvetica, sans-serif;
	cursor: 			default;
}

TR {
	font-family: 		Arial, Helvetica, sans-serif;
	cursor: 			default;
}

TD {
	font-family: 		Arial, Helvetica, sans-serif;
	cursor: 			default;
	font-size:			10pt;
	color: 				black;/*#000000; black*/
}

A{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				blue;/*#0000FF; blue*/
	font-size: 			10pt;
		
}

A:visited{
	color: 				purple;
}

A:link{
	color: 				blue;
}

A:active{
	color: 				red;
}
/*Generic table used for page layout*/
TABLE.outerTable{
	border:				0px;
	height:				100%;
	width:				100%;
	padding:			0px;
	cursor:				default;
	border-collapse:    collapse;
}

.center {
	text-align:			center;
}

/*Standard button*/
.defaultButton {
	font-family:		Arial, Helvetica, sans-serif;
	cursor:				pointer;
	width:				60px;
}
/*Standard submit button*/
.submitButton{
	font-family:		Arial, Helvetica, sans-serif;
	cursor:				pointer;
	width:				60px;
	margin:				5px;
	

}

/*Standard submit button*/
.smallButton{
	font-family:		Arial, Helvetica, sans-serif;
	cursor:				pointer;
	width:				30px;
	height:				20px;
	margin:				2px;
	font-size:			8pt;

}



/*Used to show records in result list screens*/
.td1 {
	border:				1px solid black;/*#000000;    black*/
	font-family:		Arial, Helvetica, sans-serif;
	color:				black;/*#000000; black*/
	font-size:			10pt;
	background: 	gainsboro;/*#DCDCDC; gainsboro*/
}

/*Used to show records in result list screens*/
.td2 {
	border:				1px solid black;/*#000000;    black*/
	font-family:		Arial, Helvetica, sans-serif;
	color:				black;/*#000000; black*/
	font-size:			10pt;
	background: 	whitesmoke;/*#F5F5F5; whitesmoke*/
}

/*Used to show confidential records in result list screens*/
.tdConfidential1 {
	border:				1px solid  black;/*#000000; black*/
	font-family:		Arial, Helvetica, sans-serif;
	color:				black;/*#000000; black*/
	font-size:			10pt;
	background: 	gainsboro;/*#DCDCDC; gainsboro*/
}

/*Used to show confidential records in result list screens*/
.tdConfidential2 {
	border:				1px solid  black;/*#000000;    black*/
	font-family:		Arial, Helvetica, sans-serif;
	color:				black;/*#000000; black*/
	font-size:			10pt;
	background: 	whitesmoke;/*#F5F5F5; whitesmoke*/
}

/*Style of tabs in left margins of result list screens*/
.rowItem {
	background: 	#2D539E;/*#000080; navy*/
}

/*Style of tabs in left margins of result list screens 
		for confidential records*/
.rowItemConfidential {
	background: 	#FF0000; /*red*/
	color:				red;/*#FF0000; red*/
	font-weight: 		bold;

}

/*Primary navigation bar*/
table.primaryNav {
	width:				100%;
	background-color:	#ffffff;
	color:				black;
}
table.primaryNav td {
	background-color:	#ffffff;
	color:				black;
	padding:			2px;
	padding-right:		5px;
}
.primaryNavText, a.primaryNavText, a.primaryNavText:link, a.primaryNavText:visited {
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				black;/*white*/
	font-size: 			8pt;
	font-weight: 		bold;
	text-decoration:	none;
}
a.primaryNavText:hover, a.primaryNavText:active {
	text-decoration: 	underline;
	cursor: 			pointer;
}

/*Style for content box titles*/
.boxTitle {
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				rgb(255,255,255);/*white*/
	font-size: 			8pt;
	padding:			4px;
	font-weight: bold;
}

/*Style for text under link icons*/
.welcomeSearchLinks{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				navy;/*#000080*/;
	font-size: 			9pt;
	text-decoration: 	none;
	cursor:				pointer;
	
}

.welcomeSearchLinks:HOVER {
	text-decoration: 	underline;
	cursor:				pointer;
}

/*Specific style of cells in shared footer*/
.bodyLinkCell {
	text-align:			center;
}

/*Specific style of links in body of page (bottom of search pages)*/
.bodyLink, .bodyLink:link, .bodyLink:visited, .bodyLink:hover, .bodyLink:active {
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				blue;		/*navy*/
}

/*Specific style of cells in shared footer*/
.footerCell {
	width:				33%;
	padding-left:		5px;
	padding-right:		5px;
	vertical-align:		middle;
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				black;/*#000000;     black*/
	font-size:			9pt;
}

/*Specific style of links in shared footer*/
.footerLink, .footerLink:link, .footerLink:visited, .footerLink:hover, .footerLink:active {
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#2D539E;		/*navy*/
	font-size: 			9pt;
}

/*Used to show unselected pages in paging links*/
.unselectedPage{
	visibility:			visible;
	color: 				#0000FF;     /*blue*/
	font-size:			8pt;
	text-decoration: 	underline;
	cursor:				pointer;
	font-weight:		normal;
}

/*Used to show selected pages in paging links*/
.selectedPage{
	visibility:			visible;
	color: 				#000000;     /*black*/
	font-size:			8pt;
	text-decoration: 	none;
	cursor:				default;
	font-weight:		bold;
}

/*Used to display small text*/
.smallCaption{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#696969;		/*dimgray*/
	font-size: 			7pt;
}


/*Used to display text around radio buttons*/
.radio1 {
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#000000;		/*black*/
	font-size: 			9pt;
	vertical-align : 	bottom;
		
}

/*Used for text in input and select objects*/
.drop {
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				black;		/*black*/
	font-size: 			9pt;
	vertical-align : 	top;
}


/*Used for various small text shown as hints on
		 search pages*/
.hintText {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			8pt;
	text-align: 		right;
	font-weight:		normal;
	vertical-align : 	top;
	color: #2D539E;
	
}

/*Used for error titles or headers*/
.errorHeader {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			10pt;
	color: 				#FF0000;		/*red*/;
	text-decoration:	underline;
	font-weight:		bold;
	padding-bottom: 	4px;
}
/*Used for error messages*/
.errorLine {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			9pt;
	color: 				#FF0000;		/*red*/;
	line-height: 		14px;
}


/*Used for messages*/
.messageLine {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			9pt;	
	color:				#FF0000;		/*red*/
	line-height: 		14px;
	vertical-align:		middle;
}

/*Used to display titles of various search pages*/
.searchType{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#FFFFFF;		/*white*/
	border: 			2px solid #2D539E;	/*navy*/
	font-size: 			12pt;
	font-weight: 		bold;
	text-align:			center;
	background: 		#2D539E;	/*navy*/
}

/*Used to display locations on various result list
		and search pages*/
.locationTitle{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#2D539E;		/*navy*/
	font-size: 			10pt;
	font-weight: 		bold;
	border:				2px solid #2D539E;;
	border-top:			0px;
	text-align:			center;
}

/*Used to display locations on various result list
		and search pages*/
.garnTitle{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#000000;		/*black*/
	font-size: 			10pt;
	font-weight: 		bold;
	border:				2px solid #2D539E;;
	border-top:			0px;
	text-align:			center;
}

/*Style for legends of field sets*/
.legend1{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#2D539E;		/*navy*/
	font-size: 			11pt;
	font-weight: 		bold;
	cursor:				default;
}

/*Used for labels on search criteria pages*/
.fieldLabel{
	padding-top:		4px;
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#000000;		/*black*/
	font-size: 			10pt;
	white-space: 		nowrap;
	font-weight: 		bold;
	cursor: 			default;
	text-align: 		right;
	vertical-align : 	top;
}

/*Used to display information about search results on 
		the result list pages*/
.resultDescription{
	width:				100%;
	padding-left:		5px;
	padding-right:		5px;
	vertical-align:		middle;
	font-family:		Arial, Helvetica, sans-serif;
	color: 				#000000;	/*black*/
	font-size: 			8pt;
}

/*Used to format pop up menus*/
.hierMenu {
	visibility:			hidden;
	z-index:			10;
	position:			absolute;
	border:				1px solid navy;
	border-top:			none;
	background:	#2D539E;	/*gainsboro*/
}

.hierMenu td {
	text-align:			left;
	padding:			1px;
	padding-left:		2px;
	padding-right:		2px;
}
.hierMenu a {
	color:				white;
	font-family:		arial;
	font-size:			8pt;
	font-weight:		bold;
	text-decoration:	none;
}
.hierMenu a:hover {
	text-decoration: underline;
}
.hierMenu a:visited{
	color: white;
}
.hierMenu a:active{
	color: red;
}

/*Used to display large text in header */
.headerTitle {
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#2D539E;		/*navy*/
	font-size: 			small;
	font-weight: 		bold;
}

/*Table used in header*/
.headerTable {
	background:			#2D539E;	/*gainsboro*/
	width: 				100%;
}


/*Used to display header cells on the result list pages*/
.header {
	font-family: 		Arial, Helvetica, sans-serif;
	background: 		#2D539E;		/*navy*/
	border: 			2px solid;	
	color: 				#FFFFFF;		/*white*/
	border-color:		#2D539E;		/*navy*/
	font-size: 			10pt;
	font-weight: 		bold;
	
}

/*Used to display labels on the detail pages*/
.detailLabels{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#000000;	/*black*/
	font-size: 			10pt;
	font-weight: 		bold;
	text-align: 		right;
	padding-left: 		2px;
	padding-right: 		2px;
	
}

.detailBoldMessage{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#000000;	/*black*/
	font-size: 			10pt;
	font-weight: 		bold;
	text-align: 		center;
	padding-left: 		2px;
	padding-right: 		2px;
	
}

.detailGarnishments{
	font-family: 		Arial, Helvetica, sans-serif;
	color: 				#000000;	/*black*/
	font-size: 			10pt;
	font-weight: 		bold;
	padding-left: 		2px;
	padding-right: 		2px;
	
}

/*Used to display data on the detail pages*/
.detailData {
	font-family: 		Arial, Helvetica, sans-serif;
	FONT-SIZE:			10pt;
	color:				#000000;	/*black*/
	text-align: 		left;
	padding-left: 		2px;
	padding-right: 		2px;
}

/*Used to display data on the detail pages*/
.messageData {
	font-family: 		Arial, Helvetica, sans-serif;
	FONT-SIZE:			10pt;
	color:				#FF0000;	/*red*/
	text-align: 		left;
	padding-left: 		2px;
	padding-right: 		2px;
}


/*Used on the detail pages to show different records*/
.detailRecordTable{
	font-family: 		Arial, Helvetica, sans-serif;
	width:				100%;
 	border:				3px double #DCDCDC;	/*gainsboro*/
}


/*Used for seperating types of info on the detail pages*/
.detailSeperator{
	font-family: 		Arial, Helvetica, sans-serif;
	/*background:	#DCDCDC;	/*gainsboro*/
	background: 				#F5F5C0;	/*folder color*/
   	FONT-SIZE : 		10pt;
   	FONT-WEIGHT: 		BOLD;
   	text-align: 		center;
   	color: 				#000000;	/*black*/
   	width:				100%;
}
/*Used for seperating the records on the detail pages*/
.detailThinSeperator{
	/*color: 				#DCDCDC;	/*gainsboro*/
	color: 				#F5F5C0;	/*folder color*/
	height:				1px;
	width: 				80%;
}
/* Used to display the text messages on top of the detail pages*/
.disclaimerText{
	height:				12px;
	text-align: 		center;
	padding-left:		5px;
	padding-right:		5px;
	font-family:		Arial, Helvetica, sans-serif;
	color: 				#000000;	/*black*/
	font-size: 			8pt;
}



